.company-hero-section {
  padding: 154px 80px 50px 80px;
  background: var(--Dark-Bg);
}
.company-hero-heading {
  max-width: 740px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 12px;
  align-self: stretch;
}
.company-hero-demo-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;
  align-self: stretch;
}
.right-alligned-text-box {
  align-self: flex-end;
  max-width: 840px;
  padding-right: 122px;
}
.right-alligned-text-box p {
  max-width: 25.5em;
}
.company-hero-images-box {
  display: flex;
  align-items: flex-start;
  gap: 40px;
  align-self: center;
}
.company-hero-images-box__image {
  display: flex;
  padding-bottom: 60px;
  align-self: stretch;
}
.company-hero-images-box__image img,
.our-story-swiper-slide__image img{
	border-radius:18px;
}
.responsibility-progressable__image-box img {
	border-radius:32px;
}
.company-hero-images-box__image--right {
  flex-basis: 740px;
  padding-bottom: 0;
  padding-top: 60px;
}

.company-about-section {
  padding-top: 30px;
}
.company-about-slider-box {
  position: relative;
  display: flex;
  height: 750px;
  padding: 32px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  align-self: stretch;
  border-radius: 32px;
  background: var(--White);
}
.company-about-slider-box__heading {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  align-self: stretch;
  gap: 12px;
}
.company-about-slider-box__slide-description {
  max-width: 492px;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  pointer-events: none;
  position: absolute;
}
.company-about-slider-box__slide-description.active {
  opacity: 1;
  pointer-events: auto;
  position: static;
}
.company-about-slider-box__slide-rotator-box {
  position: absolute;
  right: 55px;
  bottom: 35px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 28px;
}
.company-about-slider-box__slide-rotator-inner-box {
  display: flex;
  align-items: center;
  gap: 28px;
}
.company-about-slider-box__slide-rotator {
  position: relative;
  width: 33vw;
  max-width: 440px;
  aspect-ratio: 1 / 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.company-about-slider-box__slide-rotator .typography {
  position: relative;
  max-width: 104px;
  text-align: center;
  z-index: 9;
  padding-left: 43px;
}
.company-about-slider-box__rotate-thumb {
  position: absolute;
  top: 0;
  left: 24px;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 4px solid transparent;
  transition: all 0.3s ease-in-out;
  background-image: linear-gradient(white, white),
    linear-gradient(180deg, rgba(255, 131, 0, 1) 0%, rgba(255, 131, 0, 0) 100%);
  background-origin: border-box;
  background-clip: padding-box, border-box;
}
.company-about-slider-box__rotate-thumb::before {
  content: "";
  position: absolute;
  top: 15px;
  left: 50%;
  width: 16px;
  height: 16px;
  transform: translateX(-50%);
  border-radius: 50%;
  background: var(--Dark-Bg);
}
[rotator-step] {
  max-width: 200px;
  text-align: center;
  color: var(--LightGrey-Text);
  transition: color 0.3s ease-in-out;
}
[rotator-step="2"] {
  padding-left: 45px;
}
[rotator-step].active {
  color: var(--Dark-Text);
}
.company-about-slider-box__slide-numbers {
  position: relative;
  display: flex;
  align-items: center;
  gap: 32px;
  height: 152px;
}
.company-about-slider-box__slide-numbers > svg {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}
.company-about-slider-box__slide-number-item {
  position: absolute;
  left: 32px;
  display: flex;
  flex-direction: column;
  gap: 14px;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  pointer-events: none;
}
.company-about-slider-box__slide-number-item.active {
  opacity: 1;
  pointer-events: auto;
}
.company-about-slider-box__slide-number-item p {
  font-size: 70px;
  display: flex;
}
.company-about-slider-box__slide-number-item p span {
  font-size: 52px;
  line-height: normal;
}
.company-about-slider-box__slide-number-item span {
  width: max-content;
}

.our-vision-text-box {
  display: flex;
  padding: 32px;
  justify-content: space-between;
  align-items: flex-start;
  align-self: stretch;
  max-width: 1186px;
  margin: 0 auto;
}
.reveal-text {
  text-align: center;
  font-size: 64px;
  font-weight: 300;
  line-height: 110%;
  letter-spacing: -2px;
}
.reveal-text span {
  white-space: pre;
  transition: color 0.3s ease;
}

.our-mission-box {
  display: flex;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
}
.our-mission-box__item {
  display: flex;
  height: 360px;
  padding: 40px;
  flex-direction: column;
  justify-content: space-between;
  gap: 32px;
  flex: 1;
  border-radius: 32px;
  background: var(--BeigeMedium-Bg);
}
.our-mission-box__item svg {
  height: 100px;
}

.core-values-box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 16px;
  align-self: stretch;
  scrollbar-width: none;
}
.core-values-box::-webkit-scrollbar {
  display: none;
}
.core-values-box-item {
  display: flex;
  height: 260px;
  padding: 40px;
  flex-direction: column;
  justify-content: space-between;
  gap: 32px;
  border-radius: 32px;
  background: var(--BeigeMedium-Bg);
}
.core-values-box-item p {
  max-width: 99%;
}
.core-values-box-item__heading {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  align-self: stretch;
}

.our-story-swiper-box {
  padding: 32px;
  align-self: stretch;
  border-radius: 32px;
  background: var(--White);
  position: relative;
}
.our-story-swiper-box .controls-box {
  position: absolute;
  top: 32px;
  left: 32px;
  z-index: 9;
}
.our-story-swiper-slide {
  display: flex;
}
.our-story-swiper-slide__about {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-self: stretch;
  gap: 40px;
}
.our-story-swiper-slide__description {
  margin: 72px 56px 0 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  align-self: stretch;
}
.our-story-swiper-slide__numbers {
  display: flex;
  align-items: center;
  align-self: stretch;
}
.our-story-swiper-slide__number-splitter {
  height: 1px;
  flex: 1;
  background: var(--LightGrey-Bg);
}
.our-story-swiper-slide__number {
  position: relative;
  flex: 1;
  min-width: max-content;
  padding: 24px 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 120px;
  border: 1px solid var(--LightGrey-Bg);
  cursor: pointer;
  transition: all 0.3s;
}
.our-story-swiper-slide__number .typography {
  color: var(--LightGrey-Text);
}
.our-story-swiper-slide__number:hover,
.our-story-swiper-slide__number.active {
  border: 1px solid rgba(255, 131, 0, 0.4);
  background: rgba(255, 131, 0, 0.1);
}
.our-story-swiper-slide__number.active {
  cursor: default;
}
.our-story-swiper-slide__number.active::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 7px;
  height: 7px;
  aspect-ratio: 1/1;
  transform: translate(50%, -50%);
  border-radius: 50%;
  background: var(--Orange);
}
.our-story-swiper-slide__number:hover .typography,
.our-story-swiper-slide__number.active .typography {
  color: var(--Dark-Text);
}
.our-story-swiper-slide__image {
  flex: 1;
  border-radius: 18px;
  overflow: hidden;
  max-width: 600px;
  max-height: 604px;
}
.our-story-swiper-slide__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.responsibility-box {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
}
.responsibility-progressable {
  display: flex;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
}
.responsibility-progressable__image-box {
  position: relative;
  flex: 1;
  height: 520px;
  border-radius: 32px;
  overflow: hidden;
}
.responsibility-progressable__image-box img {
  position: absolute;
  width: 100%;
  min-height: 100%;
  object-fit: cover;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}
.responsibility-progressable__image-box img.active {
  position: static;
  opacity: 1;
}
.responsibility-progressable__image-box-description {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  bottom: 0;
  padding: 32px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  gap: 12px;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.5) 100%
  );
}
.responsibility-progressable__progress-box {
  position: relative;
  flex: 1;
  align-self: stretch;
  border-radius: 32px;
  background: var(--White);
  overflow: hidden;
}
.responsibility-progressable__progress-box-inner {
  position: relative;
  padding: 32px 64px;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 32px;
}

.responsibility-progress-step {
  max-height: 27px;
  display: flex;
  align-items: flex-start;
  gap: 24px;
  align-self: stretch;
  overflow: hidden;
}
.responsibility-progress-step h5 {
  color: var(--LightGrey-Text);
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.responsibility-progress-step__progress-data {
  display: flex;
  flex-direction: column;
  gap: 12px;
  flex: 1;
  overflow: hidden;
}
.responsibility-progress-step__progress-data h5 {
  cursor: pointer;
  transition: all 0.3s;
}
.responsibility-progress-step__progress-data h5:hover{
  color: var(--Dark-Text);
}
/* ACTIVE STATE */
.responsibility-progress-step.active {
  max-height: 500px;
}
.responsibility-progress-step.active h5 {
  color: var(--Dark-Text);
  white-space: initial;
  overflow: visible;
  text-overflow: initial;
}
.responsibility-progress-step.active .progress-bar {
  opacity: 1;
}

.responsibility-card-container {
  padding: 32px;
  align-self: stretch;
  display: flex;
  gap: 64px;
  border-radius: 32px;
  background: var(--BeigeMedium-Bg);
  overflow: hidden;
}
.responsibility-card-container p,
.responsibility-card-container .responsibility-card-description-wrapper{
  flex: 1;
}
.responsibility-card-container .responsibility-card-description-wrapper {
	display:flex;
	flex-direction:column;
	gap:12px;
	align-items: flex-start;
}
.responsibility-card-tagged-box {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  flex: 1;
  gap: 20px;
}
.responsibility-about-box {
  display: flex;
  flex: 1;
  max-width: 276px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  align-self: stretch;
  gap: 20px;
}
.responsibility-certificates-box {
  display: flex;
  align-items: center;
  gap: 4px;
}
.responsibility-certificates-box img {
  width: 60px;
  height: 50px;
  aspect-ratio: 6/5;
  border-radius: 4px;
}
.responsibiity-countries-wrapper {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 8px;
}
.responsibiity-country-box {
  display: flex;
  padding: 19px 40px;
  align-items: center;
  gap: 32px;
  align-self: stretch;
  border-radius: 22px;
  border: 1px solid var(--LightDark-Stroke);
  background: var(--Beige-Bg);
  overflow: hidden;
}
.responsibiity-country-box .typography--h5 {
  max-width: 165px;
}

.company-hero-images-box img{
		height:auto
	}

@media (max-width: 1024px) {
  .company-about-slider-box {
    height: 615px;
  }
  .sustainability-practices-box {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 768px) {
  .company-about-slider-box__slide-numbers {
    height: 80px;
  }
  .company-about-slider-box__slide-number-item {
    top: 0;
  }
  .company-about-slider-box__slide-number-item p span {
    font-size: 24px;
    height: 27px;
    display: flex;
    align-items: self-end;
  }
  [rotator-step="2"] {
    padding-left: 34px;
  }
  .company-about-slider-box__slide-rotator-inner-box {
    gap: unset;
  }
  .company-about-slider-box__slide-rotator .typography {
    font-size: 12px;
  }
  .company-hero-section {
    padding: 100px 20px 32px 20px;
  }
  .right-alligned-text-box {
    padding-right: 0;
  }
  .company-hero-images-box {
    gap: 16px;
  }
  .company-hero-images-box__image {
    padding-bottom: 40px;
  }
  .company-hero-images-box__image--right {
    padding-bottom: 0;
    padding-top: 40px;
  }
  .company-about-section {
    padding-top: 40px;
  }
  .company-about-slider-box {
    display: flex;
    height: auto;
    gap: 40px;
  }
  .company-about-slider-box__heading {
    flex-direction: column-reverse;
  }
  .company-about-slider-box__slide-number-item p {
    font-size: 32px;
  }
  .company-about-slider-box__slide-rotator-box {
    position: static;
    gap: 9px;
    align-self: stretch;
  }
  .company-about-slider-box__slide-rotator {
    width: 100%;
  }
  [rotator-step] {
    font-size: 8px;
  }
  .company-about-slider-box__rotate-thumb::before {
    top: 6px;
    width: 8px;
    height: 8px;
  }
  .our-vision-text-box {
    padding: 16px;
  }
  .reveal-text {
    font-size: 32px;
  }
  .our-mission-box {
    flex-direction: column;
  }
  .our-mission-box__item {
    height: auto;
  }
  .our-mission-box__item svg {
    height: 60px;
  }
  .core-values-box {
    display: flex;
    overflow: auto;
  }
  .core-values-box-item {
    height: 280px;
    min-width: 280px;
  }
  .our-story-swiper-slide {
    flex-direction: column;
    gap: 40px;
  }
  .our-story-swiper-slide__description {
    margin: 72px 0 0;
  }
  .our-story-swiper-slide__image {
    max-height: 180px;
    max-width: 100%;
  }
  .our-story-swiper-slide__number {
    padding: 12px 24px;
  }
  .our-story-swiper-slide__number .typography {
    font-size: 24px;
  }
  .responsibility-progressable {
    flex-direction: column;
  }
  .responsibility-progressable__image-box {
    width: 100%;
    height: 320px;
  }
  .responsibility-progressable__progress-box-inner {
    padding: 32px 20px;
  }
  .responsibility-card-container {
    flex-direction: column;
    gap: 40px;
  }
  .responsibility-about-box {
    max-width: unset;
  }
  .responsibiity-country-box {
    padding: 20px 24px;
    gap: 20px;
    flex-direction: column;
    align-items: flex-start;
  }
  .responsibiity-country-box .divider {
    width: 100%;
    height: 1px;
  }
	
	.company-hero-images-box__image--right{
		    flex-basis: unset;
	}
	.company-hero-images-box img {
		width:100%
	}
}
@media (max-width: 600px) {
	.company-hero-images-box {
		flex-direction: column;
	}
	.company-hero-images-box__image,
	.company-hero-images-box__image--right{
		padding:0;
	}
	
}